﻿.banner-box{
	width: 100%;
	height: 300px;
	overflow: hidden;
	position: relative;
}

.banner-img-box{
	width: 100%;
	height: 120%;
	display: block;
	position: relative;
	transition: all .4s ease-out;
	
}
.banner-img{
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	position: relative;
}
.about-box{
	width: 1200px;
	max-width: 100%;
	min-height: calc(100vh - 491px);
	display: block;
	padding: 30px 0;
	box-sizing: border-box;
	font-size: 0;
	margin: 0 auto;
}
.about-list-box{
	width: 200px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	padding-right: 40px;
	box-sizing: border-box;
	padding-top: 16px;
}
.about-list-title-box{
	width: 100%;
	display: block;
}
.about-list-title-icon{
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.about-list-title{
	font-size: 22px;
	display: inline-block;
	vertical-align: middle;
}

.about-list-line{
	width: 100%;
	height: 2px;
	display: block;
	background-color: #ffca06;
	margin-top: 5px;

}
about-rwd-list{
	display: none;
}
.about-list{
	width: 100%;
	border-bottom: 1px solid #d2d2d2;
	padding: 10px 0;
}
.about-list span{
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	color: #ffca06;
	font-weight: bold;
}
.about-list-name{
	font-size: 16px;
	color: #010101;
	display: inline-block;
	vertical-align: middle;
}
.about-info-box{
	width: 1000px;
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}
.about-title{
	font-size: 32px;
	font-weight: bold;
}
.about-line{
	width: 100%;
	height: 1px;
	background-color: #aaaaaa;
	display: block;
	margin: 5px 0;
}
.about-info{
	width: 100%;
	display: block;
	padding-top: 15px;
}
.about-article1{
	font-size: 22px;
	font-weight: bold;
	line-height: 2;
}
.about-article2{
	font-size: 16px;
	padding-bottom: 5px;
	line-height: 2;
}
.about-img-box{
	width: 100%;
	display: block;
	margin: 20px 0;
}
.about-certification-box{
	width: 100%;
	display: block;
	font-size: 0;
	padding: 20px 0;
}
.about-certification-list-box{
	width: calc(100% / 3);
	display: inline-block;
	padding: 15.5px 0;
	position: relative;
}
.about-certification-list-box:after{
	content: '';
	width:1px;
	height: 100%;
	display: block;
	background-color: #bfbfbf;
	position: absolute;
	top: 0;
	right: 0;
}
.about-certification-list-box:last-child:after{
	display: none;
}
.about-certification-list-box li{
	width: 100%;
	display: block;
	font-size: 16px;
	padding: 3px 0;
}
.about-certification-list-box:nth-child(2) li{
	width: 302px;
	max-width: 100%;
	margin: 0 auto;
	display: block;
}
.about-certification-list-box:nth-child(3){
	padding-left: 30px;
	box-sizing: border-box;
}
.about-certification-icon{
	display: inline-block;
	vertical-align:middle;
	width: 20px;
	padding-right: 5px;
}
.about-certification-title{
	display: inline-block;
	vertical-align:middle;
	font-size: 20px;
	font-weight: bold;
}

.yellow{
	color: #ffca06;
}
.bold{
	font-weight: bold;
}
.size-18{
	font-size: 18px;
}
.about-br{
	margin-top: 20px;
}
.line-hight{
	line-height: 2.5;
}